@media (min-width: 576px) {
  .container {
    max-width: 100%;
  }
}

@media (min-width: 1176px) {
  .container {
    max-width: 1176px;
  }
}

@media (max-width: 1100px) {

	.new-slider-section-home{
		margin-left: -15px;
		margin-right: -15px;
	}

.section-count-articles > div{
	padding-left:0;
	padding-right: 0;
}
	.header-logo img{
			max-width: 308px;
			width: 100%;
	}
	.top-nav > ul li{
		margin:0 17px;
	}
	.header-controls{
		width: 630px;
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 auto;
		    -ms-flex: 0 0 auto;
		        flex: 0 0 auto;
	}

	.header-sub-menu > ul > li > a{
		font-size: 18px;
	}

	.footer-logo img{
		max-width: 112px;
	}
}

@media (max-width: 1100px) and (min-width: 768px),
(max-width: 580px) and (min-width: 360px) {
	.header-search{
		position: relative;
		z-index: 2;
		width: 55px;
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 auto;
		    -ms-flex: 0 0 auto;
		        flex: 0 0 auto;
	}

	.header-search:after{
		content:"";
		min-width: 20px;
		display: block;
	}

	.header-search >div{
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		    -ms-transform: translateY(-50%);
		        transform: translateY(-50%);
	}
	.header-search >div .x{
		position: absolute;
		right: 10px;
		width: 30px;
		height: 30px;
		z-index:5;
		content:"";
		top: 50%;
		-webkit-transform: translateY(-50%);
		    -ms-transform: translateY(-50%);
		        transform: translateY(-50%);
		display: none;
	}
	.header-search >div .x:before,
	.header-search >div .x:after{
		content: "";
		width: 14px;
		height: 2px;
		display: block;
		background:#000;
		position: absolute;
		left: 50%;
		top:50%;
		margin-top: -1px;
		margin-left: -7px;
	}

	.header-search >div .x:before{
	-webkit-transform: rotate(-45deg);
	    -ms-transform: rotate(-45deg);
	        transform: rotate(-45deg);
}
	.header-search >div .x:after{
	-webkit-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	        transform: rotate(45deg);
}
	.header-search input{
		opacity: 0;
		z-index:3;
		position: relative;
		height: 46px;
		padding-right: 0;
	}
	.header-search button{
		z-index: 2;
	}

	.header-search input:focus{
		opacity: 1;
		z-index: 1;
		width:270px;
		background:#FFF;
		padding-right: 40px;
	}
	.header-search input:focus + button + span{
		display: block !important;
	}

}

@media (max-width: 1050px) {

	.home-slider .description{
		left: 35px;
		top: 35px;
		max-width: 55%;
	}
	.new-slider-section-home .home-slider .slick-dots{
		left: 30px;
		bottom: 30px;
	}

.cd-products-table .features {
	width: 200px;
}

.features .cd-features-list li{
	width: 185px;
}

.cd-products-columns {
  width: calc( 100% - 200px);
  margin-left: 200px;
}

}

@media (min-width: 992px) {

body:not(.catalog-category--list) .catalog-product-link:hover .catalog-product-reviews{
	padding-top: 0;
}

body.catalog-category--list .catalog-product{
	width: 100%;
	margin:-1px 0;
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 auto;
	    -ms-flex: 0 0 auto;
	        flex: 0 0 auto;
	max-width: 100%;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	    -ms-flex-direction: row;
	        flex-direction: row;
}

body.catalog-category--list .catalog-product-block{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

body.catalog-category--list .catalog-product-img { 
width: 225px; 
-webkit-box-flex:0; 
-webkit-flex:0 0 auto; 
    -ms-flex:0 0 auto; 
        flex:0 0 auto;
padding: 0px 0px 20px 0;
margin-right: 50px;
}

body.catalog-category--list .catalog-product-content{
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
}

body.catalog-category--list .catalog-product-img img{
	padding:0;
}

body.catalog-category--list .catalog-product-title{
	min-height: 1px;
}

body.catalog-category--list .catalog-product-reviews { padding-top: 0px; position: absolute;
left:20px;
bottom:20px;}
body.catalog-category--list .catalog-product-prices {
}

body.catalog-category--list .catalog-product-characteristic{ 
	display: block;
-webkit-columns: 2;
   -moz-columns: 2;
        columns: 2;
-webkit-column-gap: 40px;
   -moz-column-gap: 40px;
        column-gap: 40px;
margin-top: 15px;
color:#000;
letter-spacing: -0.03em;
font-size: 16px;
line-height: 1.3;
}

body.catalog-category--list .catalog-product-characteristic > *{ 
display: inline-block; 
width: 100%;
margin: 8px 0 0 0;
}

body.catalog-category--list .catalog-product-star {
	margin-top:0;
}
body.catalog-category--list .catalog-product-icon-block{
}
body.catalog-category--list .catalog-product-controls { 
display: block;
}


body.catalog-category--list .catalog-product-btn-order-all,
body.catalog-category--list .equipment-product-btn{
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
}

body.catalog-category--list .catalog-product-btn-order-all >span{
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 auto;
	    -ms-flex: 0 0 auto;
	        flex: 0 0 auto;
}
body.catalog-category--list .equipment-product-btn > a{
	max-width: 223px;
}
}

@media (min-width: 992px) and (max-width: 1050px) {
	body.catalog-category--list .catalog-product-img{
		margin-right: 15px;
	}
}

@media (max-width: 991px) and (min-width: 768px) {
	.product-card-recent-section .catalog-product:nth-child(n+4),
	.catalog-product-section.daily-sale > div:nth-child(n+4){
		display: none;
	}

	.product-card-b-brief{
		padding-left:0;
	}

	.product-card-buttons{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.product-card-buttons .btns{
		margin:20px 0 0 0;
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 auto;
		    -ms-flex: 0 0 auto;
		        flex: 0 0 auto;
	}
	.product-card-buttons .btns:first-child{
		margin-top:0;
		height: 52px;
	}

}

@media (max-width: 991px) {
	.header-sub-menu > ul > li > a{
		font-size: 17px;
	}
  .bootstrap-datetimepicker-widget.dropdown-menu {
    width: 300px;
  }
  .bootstrap-datetimepicker-widget table td.day {
    height: 10px;
    line-height: 20px;
    width: 10px;
    padding: 2px;
  }
  .news-b-b {
    margin-bottom: 50px;
  }
  .news-b-content div.tag-h4 a {
    font-size: 21px;
  }
  .c-p-i-p {
    padding-left: 15px;
  }
  /* login page */
  .modal-dialog {
    max-width: 90%;
    margin: 0 auto;
  }

	.catalog-category-sub-c a{
		font-size: 14px;
	}

	.catalog-product-section.popular-products > div:nth-child(n+7){
		display: none;
	}

	.section-latest-articles ul li{
		width: 44%
	}
	.section-latest-articles ul li:nth-child(n+5){
		display: none;
	}

	.home-slider .description{
		max-width: 55%;
	}
	.home-slider .description .title{
		font-size: 37px;
	}

.btn-container-sort {
	display: none;
}
.product-card-b-brief hr{
	display: none;
}

.product-card-b-brief .row > div{
	margin-top: 20px;
}

.product-card-b-brief > .row:first-child > div:first-child{
	margin-top:0;
}

.product-card-price{
	font-size: 24px;
}
	.product-card-b-buttons > div{
		padding: 30px 20px;
	}

	.product-card-specifications-list .compres-first p{
		padding-right: 30px;
	}

	.compare-table--2cols > .compres-first{
		width: 30%;
	}
	.compare-table--2cols > .compres-second{
		width: 70%;
	}

	.inputs-cireview{
		max-width: 560px;
	}

	.cireview-form .ciratings .cirating-stars{
		width: 370px;
	}
	.common-message-page .tag-h1{
		font-size: 37px;
	}

}

@media (max-width: 900px) {
	.header-logo a{
		width: 55px;
		display: block;
		overflow: hidden;
	}
	.header-logo a img{
		width: auto;
		max-width: 100vw;
	}
	.header-sub-menu > ul > li > a{
		font-size: 16px;
	}
}

@media (min-width: 768px) {
	.head-stick{
		position: -webkit-sticky;
		position: sticky;
	}
	.scrolled .head-stick > .container{
		-webkit-box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.1);
		        box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.1);
	}

.catalog-content .mobile-filter-icon{
	display: none;
}


.header-account{
	position: relative;
	background:#424242;
}

.header-account .control-title{
	color:#FFF;
	padding: 10px 15px 10px 11px;
	cursor: default;
	font-size: 13px;
}

.header-account .header-icon{
	font-size: 18px;
	margin-right: 17px;
	vertical-align: middle;
}
.header-account .drop-down{
	position: absolute;
	z-index: 15;
	left:50%;
	bottom:0px;
	-webkit-transform: translate(-50%,100%);
	    -ms-transform: translate(-50%,100%);
	        transform: translate(-50%,100%);
	padding-top: 10px;
	display: none;
}
.header-account:hover .drop-down{
	display: block;
}
.header-account ul{
	background:#FFF;
	border-radius: 5px;
	text-align: center;
	-webkit-box-shadow: 5px 5px 0px rgba(0, 0, 0, 0.1);
	        box-shadow: 5px 5px 0px rgba(0, 0, 0, 0.1);
	border: 1px solid #E2E2E2;
	list-style: none;
	margin: 0;
	padding:0;
	min-width: 150px;
	padding: 10px 0px;
	position: relative;
}

.header-account ul:before{
	content:"";
	width:20px;
	height: 20px;
	border-top: 1px solid #E2E2E2;
	border-right: 1px solid #E2E2E2;
	background:#FFF;
	position: absolute;
	top: -10px;
	left: 50%;
	-webkit-transform: translateX(-50%) rotate(-45deg);
	    -ms-transform: translateX(-50%) rotate(-45deg);
	        transform: translateX(-50%) rotate(-45deg);
}

.header-account ul a{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 1.6;
	display: block;
	padding: 0 5px;
	color:#000;
}

.header-account ul a:hover{
	color:#CE0000;
}

.catalog-product-title{
	min-height:40px;
}

.catalog-product-img img{
	-webkit-transform:scale(0.9);
	    -ms-transform:scale(0.9);
	        transform:scale(0.9);
}

.catalog-product-link:hover .catalog-product-img img{
	-webkit-transform:scale(1);
	    -ms-transform:scale(1);
	        transform:scale(1);
}

.catalog-product-link .catalog-product-icon-block > div{
	visibility: hidden;
}

.catalog-product-link .catalog-product-icon-block > div.active{
	visibility: visible;
}

.catalog-product-link .catalog-product-controls{
	height: 66px;
	display: none;
}

.catalog-product-link:hover{
	display: block;
	z-index: 20;
	position: relative;
}

.catalog-product-link:hover .catalog-product-block{
	-webkit-box-shadow: 0px 10px 50px rgba(31, 74, 106, 0.2);
	        box-shadow: 0px 10px 50px rgba(31, 74, 106, 0.2);
  -moz-transition: box-shadow .1s linear;
  -o-transition: box-shadow .1s linear;
  -webkit-transition: box-shadow .1s linear;
}

body:not(.catalog-category--list) .catalog-product-link:hover .catalog-product-block{
	margin-bottom: -55px;
	border-bottom: 1px solid #E2E2E2;
}

.catalog-product-link:hover .catalog-product-controls{
	display:  block;
}

.catalog-product-link:hover .catalog-product-icon-block > div{
	visibility: visible;
}

}

@media (max-width: 768px) {
  .section-news-r-content div.tag-h4 a {
    font-size: 35px;
  }
  .news-b-content {
    padding: 20px 0 40px 0;
  }
}

@media (max-width: 767px) {

h1, .tag-h1{
	font-size: 24px;
}

h2, .tag-h2,
.catalog-prod-info .tag-h3{
	font-size: 24px;
}

	#content-cart-add{
		z-index:400;
		top:70px;
	}
	.header-controls{
		width: auto;
		-webkit-box-flex: 1;
		-webkit-flex: 1;
		    -ms-flex: 1;
		        flex: 1;
	}

	.header-top{
		height: 66px;
		padding-top: 0;
		padding-bottom:0;
		border-bottom:1px solid #DADADA;
	}
	.top-nav-wrapper{
		top: 66px;
		-webkit-transform: translateY(-100%);
		    -ms-transform: translateY(-100%);
		        transform: translateY(-100%);
		position: absolute;
		left:0;
		right: 0;
		z-index: 300;
		background:#F2F2F2;
		-webkit-transition: -webkit-transform .2s;
		transition: -webkit-transform .2s;
		-o-transition: transform .2s;
		transition: transform .2s;
		transition: transform .2s, -webkit-transform .2s;
	}

.top-nav,
.top-nav .header-phone,
.top-nav .header-search-mobile,
.top-nav > ul{
	display: block;
}

.top-nav{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.top-nav{
	padding-left:0;padding-right:0;
}

.top-nav > * {
	margin-top: 0px;
	margin-bottom: 0px;
}
.top-nav{
	padding-top: 30px;
	padding-bottom: 30px;
}

.top-nav ul{
	width: 100%;
	padding:0;
	margin: 11px 0;
	list-style: none;
}
.top-nav ul li{
	text-align: center;
	margin:0;
}
.top-nav ul li a{
	color: #000000;
	font-size: 13px;
	line-height: 1.46;
	font-weight: 500;
	letter-spacing: 0.1em;
	display: block;
	padding: 10px 10px;
	text-transform: uppercase;
	font-family: 'Poppins', sans-serif;
}

.top-nav .header-account{
	margin:0;
	position: relative;
}

.top-nav .header-account:after{
	content:"";
	position: absolute;
	bottom:0;
	left:50%;
	-webkit-transform:translateX(-50%);
	    -ms-transform:translateX(-50%);
	        transform:translateX(-50%);
	height:1px;
	width:208px;
	background:#000;
}

.top-nav .header-phone{
	-webkit-box-ordinal-group: -9;
	-webkit-order: -10;
	    -ms-flex-order: -10;
	        order: -10;
}
.top-nav .header-phone a{
	margin: auto;
	width: 208px;
	height: 50px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	background:#FFF;
	border-radius: 5px;
	-webkit-box-shadow: 5px 5px 0px rgba(0, 0, 0, 0.1);
	        box-shadow: 5px 5px 0px rgba(0, 0, 0, 0.1);
	padding:0 5px;
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.top-nav .header-phone a:before{
	content: none;
}

.top-nav .header-phone:before{
	content: none;
}

.top-nav .header-account{
	-webkit-box-ordinal-group: -8;
	-webkit-order: -9;
	    -ms-flex-order: -9;
	        order: -9;
	width: 100%;
}

.top-nav .header-account .control-title{
	display: none;
}

	.head-stick{
		z-index: 300;
		position: relative;
	}

	.filter-mobile-overflow .mobile-menu-over{
		display: block;
	}
	.menu-mobile-overflow .mobile-menu-over{
		display: block;
	}
	.menu-mobile-overflow .top-nav-wrapper{
		-webkit-transform:translateY(0);
		    -ms-transform:translateY(0);
		        transform:translateY(0);
	}

	.filter-mobile-overflow .mobile-filter-icon,
	.menu-mobile-overflow .mobile-menu-icon {
		background:#000;
	}

	.menu-mobile-overflow .mobile-menu-icon {
		position: relative;
	}

	.filter-mobile-overflow .mobile-filter-icon span,
	.menu-mobile-overflow .mobile-menu-icon span{
		display: none;
	}

.filter-mobile-overflow .mobile-filter-icon:before,
.filter-mobile-overflow .mobile-filter-icon:after,
.menu-mobile-overflow .mobile-menu-icon:before,
.menu-mobile-overflow .mobile-menu-icon:after{
	content: "";
	width: 20px;
	height: 2px;
	display: block;
	background:#FFF;
	position: absolute;
	left: 50%;
	top:50%;
	margin-top: -1px;
	margin-left: -10px;
}

.filter-mobile-overflow .mobile-filter-icon:before,
.menu-mobile-overflow .mobile-menu-icon:before{
	-webkit-transform: rotate(-45deg);
	    -ms-transform: rotate(-45deg);
	        transform: rotate(-45deg);
}
.filter-mobile-overflow .mobile-filter-icon:after,
.menu-mobile-overflow .mobile-menu-icon:after{
	-webkit-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	        transform: rotate(45deg);
}

.header-sub-menu{
	position: relative;
	z-index:205;
}

.catalog-bread-crumbs ul{
	margin-top: 25px;
}

.catalog-product-section{
	margin-bottom: 30px;
}

.product-card-images ul.thumbnails{
	padding-top:13px;
	margin-left: -6px;
	margin-right: -6px;
}
.product-card-images ul.thumbnails li{
	margin: 0 6px;
}
.product-card-images ul.thumbnails .slick-arrow{
	left: 6px;
}
.product-card-images ul.thumbnails .slick-arrow.slick-next{
	right: 6px;
	left:auto;
}

.product-card-b-buttons{
	padding-left:0;
	padding-right: 0;
}

.catalog-content .catalog-sidebar{
	position: absolute;
	left:0;
	right:0;
	top:0;
	z-index:201;
	background:#FFF;
	-webkit-transform:translateX(-100%);
	    -ms-transform:translateX(-100%);
	        transform:translateX(-100%);
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	-webkit-transition: all .2s linear;
}

.menu-sidebar{
	-webkit-columns:2;
	   -moz-columns:2;
	        columns:2;
}

.menu-sidebar > li{
	display: inline-block;
	width: 100%;
	margin-top: 0;
	margin-bottom: 15px;
}

.catalog-sidebar .search{
	max-width: 50%;
}

.filter-mobile-overflow .catalog-content .catalog-sidebar{
	-webkit-transform:translateX(0%);
	    -ms-transform:translateX(0%);
	        transform:translateX(0%);
}

.catalog-content-container{
	position: relative;
}

.catalog-sidebar-col{
	position: static;
}

.header-compare .header-control,
.header-order .header-control{
	width:150px;
	padding: 5px 5px 5px 12px;
}

	.mobile-menu-icon {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}
	.head{
		margin-top: 0;
	}

	.header-sub-menu > ul > li{
		margin-left: 2px;
	}
	.header-sub-menu{
		margin-left: -15px;
		margin-right: -15px;
	}
	.header-sub-menu .sub-menu{
		-webkit-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
		        flex-wrap: wrap;
	}

	.header-sub-menu .sub-menu li{
		width: 100%;
		display: block;
	}

	.header-sub-menu ul li{
		display: block;
	}

	.header-sub-menu > ul > li > a{
		padding: 19px 5px 16px 5px;
	}

	.header-sub-menu .sub-menu li a{
		padding: 12px 24px;
	}

	.header-sub-menu .sub-menu li a p{
		color:#000;
		font-weight: 500;
	}

  .mobile-style {
    top: 25px;
  }

	.front-page-middle-content{
		margin-top: 24px;
	}

.common-message-page .common-message-page-text {
	margin-bottom: 65px;
}

.catalog-content .catalog-bread-crumbs{
	padding-right: 70px;
}

  .search-result-left {
    float: none;
    margin-right: 0;
    margin-bottom: 20px;
  }
  .search-result-right {
    width: 100%;
  }
  .header-phone {
    display: none;
  }

.product-card-title .tag-h2{
	text-align: center;
}

.product-card-menu ul.nav-tabs > li > a{
	font-size: 16px;
	font-weight: 500;
}

.product-card-menu ul.nav-tabs{
	margin: 15px 0 35px 0;
}

.product-card-menu ul.nav-tabs:before,
.product-card-menu ul.nav-tabs > li > a:after{
	height: 7px;
}

.product-card-menu ul.nav-tabs > li > a{
	padding-top: 15px;
}

.cireview-list{
	padding: 20px;
}

.product-card-recent-section{
	margin-top: 10px;
}



  .info-content-form .form-group {
    -ms-flex: 0 0 100%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
  }
  .forms-btn-right .btn-forms-left {
    width: 100%;
    height: 50px;
    margin-bottom: 50px;
  }
  .forms-btn-right .btn-forms-right {
    width: 100%;
  }
  /* login page */
  .account-login-section .col-sm-5, .account-login-section .col-sm-7 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    -webkit-flex: 0 0 100%;
            flex: 0 0 100%;
    max-width: 100%;
  }
  .checkmark-box-section .checkmark-box {
    right: 144px;
  }
.home-content{
	padding:0;
}

.home-content ul{
	margin:0.5em 0;
}

.section-count-articles ul{
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
}
.section-count-articles ul li{
	min-width: 49%;
}

.slide-new-home-img{
	height: 473px;
	position: relative;
	width: 100vw;
	overflow: hidden;
}
.slide-new-home-img img{
	height: 100%;
	width:auto;
	position: absolute;
	left: 50%;
	top:0;
	-webkit-transform:  translateX(-50%);
	    -ms-transform:  translateX(-50%);
	        transform:  translateX(-50%);
	z-index:1;
}

.cart-products-total{
	text-align: left;
	padding-bottom: 13px;
}
.cart-total-price{
	text-align: center;
}
.cart-total-order{
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	margin-top: 24px;
}
.cart-items-block{
	padding-left: 20px;
	padding-right: 20px;
	position: relative;
}
.cart-item-img img{
	display: block;
	margin: auto;
}

.cart-item-content{
	padding-top: 20px;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.cart-group{
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	padding: 23px 0;
}

.k-p-minus, .k-p-plus{
	width: 56px;
	height: 56px;
	border-radius: 5px;
	border:none;
	background:#FFF;
	-webkit-box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.1);
	        box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.1);
	text-align: center;
	line-height: 1;
	font-size: 36px;
	font-family: 'Poppins', sans-serif;
}

.k-p-number{
	width: 90px;
	margin-left:3px;
	margin-right:3px;
	text-align: center;
}

.cart-prod-remove-wrap{
	position: absolute;
	right: 0px;
	top: 0px;
	padding:0;
	width: auto;
}
.cart-prod-remove{
	width: auto;
}
.cart-prod-remove-wrap .icon-remove{
	padding: 10px;
	display: block;
}

.copyright ul {
	display: block;
	margin-left: -15px;
	margin-right: -15px;
}
.copyright ul li{
	display: block;
	margin-left:0;
	margin-right: 0;
}
.copyright ul li a{
	padding: 8px 10px;
}

.common-message-page-checkout-success #content{
	background-size: auto 300px;
	min-height: 350px;
}

.common-message-page-checkout-success .common-message-page-text br{
display: none;
}
}

@media (max-width: 640px) {

	.home-slider .description{
		max-width: 65%;
	}

  .section-blog-l-title div:last-of-type {
    letter-spacing: 0;
    font-size: 65px;
  }
  .section-blog-l-text {
    width: 100%;
  }
  .news-content {
    margin-bottom: 20px;
  }
  .section-news-r-content div.tag-h4 a {
    font-size: 21px;
    line-height: 1.5;
  }
  .section-news-r-content hr {
    margin: 20px 0;
  }

  .section-blog-btn a {
    display: block;
    letter-spacing: 2px;
    padding: 36px 30px 36px 30px;
    width: 100%;
  }
  .section-blog {
    margin: 50px auto 0;
  }

  .section-blog-r-content div.tag-h4 {
    font-size: 25px;
  }
  html, body {
    overflow-x: hidden!important;
  }

  .mobile-style {
    top: 25px;
  }
  .catalog-resol-filter a {
    margin: 30px 0 0 0;
    padding: 15px 25px 15px;
    display: block;
  }
  .catalog-resol-filter a:first-of-type {
    margin: 30px 0 0 0;
    display: block;
  }
  .search-result-left h2 {
    font-size: 24px;
  }
  .search-result-right input {
    font-size: 24px;
    height: 25px;
  }
  .search-result-right input:hover, .search-result-right input:active, .search-result-right input:focus {
    font-size: 24px;
  }
  .media-blog-c img {
    width: 100%;
  }
  .shared-blog {
    margin-left: 15px;
  }
  .bootstrap-datetimepicker-widget.dropdown-menu {
    width: 100%;
  }
  .bootstrap-datetimepicker-widget table td.day {
    height: 10px;
    line-height: 20px;
    width: 10px;
    padding: 2px;
  }
  .login-left-block, .login-right-block {
    padding: 20px;
  }

  .def-style-back {
    margin: 10px 0 20px;
  }
  .def-style-btn {
    width: 100%;
    margin-top: 30px;
  }
  
  .checkmark-box-section .checkmark-box {
    right: 0;
    left: 16px;
    top: 30px;
  }
  .modal-body ul {
    padding: 0;
  }

	#quickcheckoutconfirm .col-sm-6{
		width: 100%;
	}

	.checkout-form .terms{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.checkout-form .terms button{
		margin-left: 0;
		margin-right: auto;
		width: 100%;
	}
}

@media (max-width: 575px) {
	.cireviewgraph {
		margin-top: 20px;
	}
	.cireviews-graphs .cireviewgraph .cireview-bars{
		margin-top:23px;
	}
	.cireview-list .cireview-list-summary .cireview-list-summary-average{
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
	}
}

@media (min-width: 531px) {
	.header-sub-menu-title{
		display: none;
	}
}

@media (max-width: 530px) {
	.header-controls .header-control{
		width: auto;
		-webkit-box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.1);
		        box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.1);
		padding: 5px;
	}
	.header-controls .header-control:before{
		content: none;
	}
	.header-controls .control-title{
		display: none;
	}
	.header-controls .counter-icon{
		display: block !important;
		margin-left: 10px;
	}

	.header-controls{
		-webkit-box-pack:justify;
		-webkit-justify-content:space-between;
		    -ms-flex-pack:justify;
		        justify-content:space-between;
	}
	.header-controls .header-search:before{
		content: none;
	}

	.header-controls .header-icon {
		font-size: 20px;
	}

	.header-sub-menu{
	}
	.header-sub-menu ul{
		display: block;
		position: absolute;
		top: 60px;
		left:0;
		right:0;
		-webkit-transform: translateY(-100%);
		    -ms-transform: translateY(-100%);
		        transform: translateY(-100%);
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	-webkit-transition: all .2s linear;
	background:#FFF;
	}
	.header-sub-menu.dropped ul{
		-webkit-transform: translateY(0%);
		    -ms-transform: translateY(0%);
		        transform: translateY(0%);
	}
	.header-sub-menu > ul > li{
		margin-left: 0;
		margin-top: 2px;
	}
	.header-sub-menu > ul > li:first-child{
		margin-top:0;
	}
	.header-sub-menu .sub-menu{
		overflow: hidden;
		padding-top:0 !important;
		padding-bottom: 0 !important;
		max-height: 0px;
		opacity: 1 !important;
		position: static !important;
	}
	.header-sub-menu .sub-menu.hover-menu{
		position: static !important;
		-webkit-transform: none;
		    -ms-transform: none;
		        transform: none;
		padding-top: 27px !important;
		padding-bottom: 10px !important;
		max-height: 500px;
	}
.home-content > div{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

.home-content > div *:nth-child(0) {
	-webkit-box-ordinal-group: -4;
	-webkit-order: -5;
	    -ms-flex-order: -5;
	        order: -5;
}
.home-content > div *:nth-child(1) {
	-webkit-box-ordinal-group: -3;
	-webkit-order: -4;
	    -ms-flex-order: -4;
	        order: -4;
}
.home-content > div *:nth-child(2) {
	-webkit-box-ordinal-group: -2;
	-webkit-order: -3;
	    -ms-flex-order: -3;
	        order: -3;
}
.home-content > div *:nth-child(3) {
	-webkit-box-ordinal-group: -1;
	-webkit-order: -2;
	    -ms-flex-order: -2;
	        order: -2;
}
.home-content > div *:nth-child(4) {
	-webkit-box-ordinal-group: 0;
	-webkit-order: -1;
	    -ms-flex-order: -1;
	        order: -1;
}
.home-content > ul{
	margin:0.5em 0;
}
.home-content > div > img:first-of-type{
	-webkit-box-ordinal-group: 1;
	-webkit-order: 0;
	    -ms-flex-order: 0;
	        order: 0;
	float: none;
	max-width: 100vw;
	margin: 20px -15px;
}

.home-slider .description{
	top: 25px;
	left: 20px;
	right: 20px;
	max-width: 100%;
}

.home-slider .description .title{
	font-size: 37px;
	letter-spacing: -0.02em;
}
.home-slider .description .subtitile{
	font-size: 20px;
	font-weight: 600;
	padding-top: 14px;
	letter-spacing: -0.055em;
}


.home-slider .description .prices{
	padding-left:8px;
}

.new-slider-section-home .home-slider .slick-dots{
	right: 15px;
	left: 15px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

	.new-slider-section-home .home-slider .slick-dots li{
		-webkit-box-flex: 1;
		-webkit-flex: 1;
		    -ms-flex: 1;
		        flex: 1;
		display:-webkit-box;
		display:-webkit-flex;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.new-slider-section-home .home-slider .slick-dots li button{
		width: auto;
	}

	.catalog-category-sub-c ul{
		margin: 0;
	}

	.catalog-category-sub-c ul,
	.product-card-menu ul.nav-tabs{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}

	.product-card-menu ul.nav-tabs{
		margin:30px 0;
	}

	.catalog-category-sub-c ul > li,
	.product-card-menu ul.nav-tabs > li{
		margin-top:7px;
	}

	.catalog-category-sub-c ul > li:first-child,
	.product-card-menu ul.nav-tabs > li:first-child{
		margin-top:0px;
	}

	.catalog-category-sub-c ul > li > a,
	.product-card-menu ul.nav-tabs > li > a{
		background:#F2F2F2 !important;
		height: 50px;
		padding: 5px;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-webkit-align-items: center;
		    -ms-flex-align: center;
		        align-items: center;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		    -ms-flex-pack: center;
		        justify-content: center;
		font-size: 13px;
		text-transform: uppercase;
		font-weight: 600;
		color:#A7A7A7;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: auto;
	border-radius: 0;
	}

	.catalog-category-sub-c ul > li > a.active,
	.product-card-menu ul.nav-tabs > li > a.active{
		background:#CE0000 !important;
		color:#FFF;
	}

	.product-card-menu ul.nav-tabs:before,
	.product-card-menu ul.nav-tabs > li > a:after{
		content: none;
	}

	.product-card-video{
		float: none;
		width: 100%;
		padding-bottom: 56.25%;
		margin:10px 0;
		-webkit-box-ordinal-group: 11;
		-webkit-order: 10;
		    -ms-flex-order: 10;
		        order: 10;
	}
 .product-card-description{
	 display: -webkit-box;
	 display: -webkit-flex;
	 display: -ms-flexbox;
	 display: flex;
	 -webkit-box-orient: vertical;
	 -webkit-box-direction: normal;
	 -webkit-flex-direction: column;
	     -ms-flex-direction: column;
	         flex-direction: column;
 }
 .product-card-description-list ul{
	 -webkit-columns: 1;
	    -moz-columns: 1;
	         columns: 1;
 }

 .product-card-price{
	 font-size: 30px;
 }

	.product-card-buttons{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.product-card-b-buttons > div{
		padding-top: 45px;
		padding-bottom: 45px;
	}
	.product-card-buttons .btns{
		margin:30px 0 0 0;
		-webkit-box-flex: 0;
		-webkit-flex: 0 0 auto;
		    -ms-flex: 0 0 auto;
		        flex: 0 0 auto;
	}
	.product-card-buttons .btns:first-child{
		margin-top:0;
		height: 52px;
	}

	.compare-table--2cols > .compres-first,
	.compare-table--2cols > .compres-secont{
		width: 100%;
	}

	.compare-table--2cols > .compres-first{
		margin-top: 20px;
	}
	.compare-table--2cols > .compres-first:first-child{
		margin-top:0;
	}

.inputs-cireview,
.product-card-specifications-list .compare-table{
	margin-bottom: 1rem;
}

.product-card-specifications-list .compare-table,
.product-card-specifications-list .compare-table *{
	padding:0 !important;
	border: none;
}

.cireview-form .ciratings{
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	margin: 16px 0;
}
.cireview-form .ciratings .cirating-stars{
	font-size: 30px;
	width:225px;
}

.menu-sidebar{
	-webkit-columns:1;
	   -moz-columns:1;
	        columns:1;
}

.catalog-sidebar .search{
	max-width: 100%;
}

.section-count-articles ul{
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
}
.section-count-articles ul li{
	min-width: 100%;
}

.section-latest-articles ul li{
	width: 100%;
}

.section-latest-articles ul li:nth-child(n+4){
	display: none;
}

.generic-form .buttons{
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align:start;
	-webkit-align-items:flex-start;
	    -ms-flex-align:start;
	        align-items:flex-start;
}

.generic-form .buttons>*{
	margin-top: 15px;
}

.generic-form .buttons>*:first-child{
	margin-top:0;
}

.generic-form .form-controls > div{
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	margin-top: 13px;
}
.generic-form .form-controls button{
	margin-left:0;
	margin-top: 30px;
	max-width: 305px;
}

.common-message-page .tag-h1{
	font-size: 24px;
}
.common-message-page .common-message-page-text p{
	font-size: 16px;
}
.common-message-page-checkout-success #content {
	background-position: 55vw top;
}

.cd-products-table .features {
	width: 140px;
}

.features .cd-features-list li{
	width: 130px;
}

.cd-products-columns {
  width: calc( 100% - 140px);
  margin-left: 140px;
}

.cd-products-columns .product{
	min-width: 160px;
}
.cd-products-table .top-info div.tag-h3 a{
	font-size: 16px;
}

.cd-products-table .top-info{
	min-height: 140px;
}

.features .cd-features-list li,
.cd-features-list li{
	font-size: 14px;
}
.compare-top-close a{
	right: 12px;
}

.cd-products-columns .product{
	max-width: 50vw;
}

.information-content-text .mailmunch-forms-after-post{
	margin-top: 30px;
	padding-top: 30px;
}

.footer{
	margin-top: 30px;
}

.blog_comment{
	padding:15px;
}
.blog_comment .blog_comment__info{
	flex-direction: column-reverse;
	align-items: center;
}
}

@media (max-width: 380px) {
	.header-search{
		display: none;
	}
}

/* Landscape phones and smaller */
@media (max-width: 767px) {
    /* Needed for JS Media Query Breakpoints working */
    body:before{
        content:'xs' !important; /* Do not change unless you know what you're doing */
        display: none !important;
    }
}
/* Portrait tablets and small desktops */
@media (min-width: 768px){
    /*NAVBAR CUSTOMIZER*/
    .navbar{
        background-color: transparent; /*change if you need background*/
        border-color: transparent;
        border-radius: 0;
        border:none;
        margin-bottom: 0;
    }
    .navbar .navbar-nav > li > a { color: #555; /*change color of navigation*/ }
    .navbar .navbar-nav > li > a:hover,
    .navbar-default .navbar-nav > li > a:focus {
        color: blue; /*change color of Navigation*/
        background-color: transparent;  /*change if you need background*/
    }
    .navbar-default .navbar-nav > .current_page_parent > a,
    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:hover,
    .navbar-default .navbar-nav > .active > a:focus {
        color: red; /*change color of active navigation*/
        background-color: transparent; /*change if you need background*/
    }

} /* use for all devices started from 768px width */

@media (min-width: 768px) and (max-width: 991px) {
    /* Needed for JS Media Query Breakpoints working */
    body:before{
        content:'sm' !important; /* Do not change unless you know what you're doing */
        display: none !important;
    }

}

/* Portrait tablets and medium desktops */
@media (min-width: 992px){

} /* use for all devices started from 992px width */

@media (min-width: 992px) and (max-width: 1199px) {
    /* Needed for JS Media Query Breakpoints working */
    body:before{
        content:'md' !important; /* Do not change unless you know what you're doing */
        display: none !important;
    }

}

/* Large desktops and laptops */
@media (min-width: 1200px) {
    /* Needed for JS Media Query Breakpoints working */
    body:before{
        content:'lg' !important; /* Do not change unless you know what you're doing */
        display: none !important;
    }
}
